{
  "name": "mimouchat",
  "description": "Slack http client using long polling",
  "dependencies": {
    "client-sessions": "latest",
    "crypto": "latest",
    "http": "latest",
    "jimp": "latest",
    "lowdb": "^0.14.0",
    "memory-cache": "latest",
    "node-file-cache": "^1.0.2",
    "openpgp": "latest",
    "sleep": "^5.2.3",
    "sqlite3": "^4.0.0",
    "ws": "latest"
  },
  "repository": {
    "type": "git",
    "url": "git@git.knacki.info:isundil/mimouchat"
  },
  "license": "GPL-3.0"
}
